Runtime changes for 14.05 requires new compiler

16 views
Skip to first unread message

Emmanuel Stapf

unread,
Jan 20, 2014, 1:35:03 PM1/20/14
to eiffelst...@googlegroups.com
Hi,

We've made some changes in the runtime that requires a new compiler which will be available soon. In the meantime, you should be all good unless you do a bootstrap in which case you should not forget to copy the new headers and runtime libraries to the EiffelStudio delivery.

Regards,
Manu

Emmanuel Stapf

unread,
Jan 29, 2014, 2:19:59 PM1/29/14
to eiffelst...@googlegroups.com
We put a new development release of EiffelStudio 14.05 available that will address all the runtime and code generation changes. See the separate announce.

Manu
Reply all
Reply to author
Forward
0 new messages